{
  "navigationBarTitleText": "突发事件",
  "usingComponents": {
    "u-search": "../../../node-modules/uview-plus/components/u-search/u-search",
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}